/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-image: linear-gradient(#ff99ff,#ff00ff,#cc0099,#440000,#110000);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed; 
  color: #ffff99;
  font-family: Verdana;
  font-size: 1.172vw
}

/*alternate div background colour: #cc0099 with #990066 border*/
/*currently: #ff99ff with #ffbbff border*/

@font-face {
    font-family: "rageitalic";
    font-style: normal;
    font-weight: normal;
    src: local('Rage Italic'), url('/gen/rage.woff') format('woff');
    font-display: swap
    }
table,th,td,tr {vertical-align: top;
text-align:center
}
.title{
  font: 10vw "rageitalic","Brush Script MT",Verdana;
  margin: 0 0 0 0
}
img.logo{width: 81%}
a:link, a:visited {
  font: 3.125vw "rageitalic","Brush Script MT",Verdana;
  color: #ffff99;
}
a:hover, a:active {
  color: white;
  font: 3.125vw "rageitalic","Brush Script MT",Verdana;
}
h1 {font: 3.906vw "rageitalic","Brush Script MT",Verdana;
text-align: center;
margin: 0;
}
h2 {text-align: left;
font: 2.734vw "rageitalic","Brush Script MT",Verdana;
text-decoration: underline;
margin: 0
}
p {text-align: left;
font-size: 1.25vw;
margin: 0}

a.textlink {font: 1.953vw "rageitalic","Brush Script Mt",Verdana;
}
ul.menu {
  list-style-type: none;
  margin-left: -1.953vw;
  margin-right: -1.953vw;
  margin-top: -1.953vw;
  padding: 0;
}

.menu li {
  list-style-type: none;
  padding: 0;
  margin: 0.781vw;
  border: 0.781vw outset #990066;
  background-color: #cc0099;
}
.menu li:hover {
  border-style: inset;
}
.none {border: 0.781vw hidden;
opacity: 0}

.row::after {
  content: "";
  clear: both;
  display: table;
}

.logo{
  padding: 0.391vw;
}


* {
  box-sizing: border-box;
}
.col-1 {width: 6vw;}
.col-2 {width: 16.667vw;}
.col-3 {width: 25vw;}
.col-4 {width: 33.33vw;}
.col-5 {width: 41.667vw;}
.col-6 {width: 50vw;}
.col-7 {width: 58.333vw;}
.col-8 {width: 66.667vw;}
.col-9 {width: 75vw;}
.col-10 {width: 83.333vw;}
.col-11 {width: 91.667vw;}
.col-12 {width: 100vw;}

[class*="col-"] {
  float: left;
  padding: 1.172vw;
  margin: 0.391vw;
  border: 1.172vw outset #990066;
  background-color: #cc0099}

@media only screen and (max-width: 700px) {
  /* For phones */
  .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    width: 100%;
    margin-right: auto;
  }
  .col-1{display: none}
  .title {font-size: 13vw}
  [class*="col-"] {
  border: 1.172vw outset #990066;
}
  img.logo{width: 25%}
  a:link, a:visited, a:hover, a:active {font-size: 7vw}
  h1 {font-size: 10vw;
  margin-bottom: 1vw}
  h2 {font-size: 7vw}
  p {font-size: 2.75vw}
  a.textlink{font-size: 3.5vw}
}

.menunone {background-color: transparent;
border: 0;
}

.center {
  text-align: center
}
.tablecenter {margin-left: auto;
margin-right: auto
}







/* Placeholder so I can actually see the last few lines of code */
  